@font-face{font-family:'Skoda 1Pro Light';
src:url('/fonts/SkodaPro-Light.eot');
src:url('/fonts/SkodaPro-Light.eot?#iefix') format('embedded-opentype'),url('/fonts/SkodaPro-Light.ttf') format('truetype');
font-style:normal;
font-weight:normal}


@font-face{font-family:'Skoda 1Pro';
src:url('/fonts/SkodaPro-Regular.eot');
src:url('/fonts/SkodaPro-Regular.eot?#iefix') format('embedded-opentype'),url('/fonts/SkodaPro-Regular.ttf') format('truetype');
font-style:normal;
font-weight:normal}

@font-face{font-family:'Skoda 1Pro';
src:url('/fonts/SkodaPro-Bold.eot');
src:url('/fonts/SkodaPro-Bold.eot?#iefix') format('embedded-opentype'),url('/fonts/SkodaPro-Bold.ttf') format('truetype');
font-style:normal ;
font-weight:bold}


/* T Y P E F A C E ****************************************************************************************************************************/

body {font-size:14px;}
.single p{padding-bottom:20px !important;}
.flinks p{padding-bottom:0px !important;}
/* Font Size */
	h1{ font-size:2.2rem;}
	h1{text-transform:uppercase; font-weight:bold;text-align:center;}
	h2{ font-size:2rem; font-weight:bold;}
	h3{ font-size:1.5rem;}
	h6{ font-size:1.3rem;}
	p { font-size:14px;}
	li { font-size:14px;}

	.model-slide-title h2{font-size:26px;}
.bignumber{font-size:100px; font-weight:bold; float:left; line-height:100px; margin-top:-10px;}
.model-slide-title h2{ font-weight:bold !important; text-transform:uppercase;}

.dealerdetails{line-height:1.1;}
.dealerdetails p{ font-size:14px;}

div, .close-request-call-back, .close-book-a-service, label,.slideit, .offers, .job-listing-title,.job-listing,.homepage-features,.colourbox1,.people-role,.btn,h1,h2,h3,h4,h5,p,#primary_nav_wrap>div>ul>li a ,.theboxnme,.centerverticallychild li a, p, html,li, input, select, textarea{ font-family: 'SKODA Next W01 Regular', san-serif !important;}
.close-request-call-back,.close-book-a-service{font-weight:bold; cursor:pointer}
.skoda-form textarea{height:70px;}
.skoda-form h3{
	margin-bottom:20px;
	font-size:30px !important; 
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
}

.skoda-submit{margin-top:20px;}


.colourbox1 div{font-size:12px;}
.dealerdetails h1{font-weight:bold;}
.dealershipholder{
 font-family: 'SKODA Next W01 Regular', san-serif !important;
 font-weight:bold;
 font-size:18px;
 padding:20px 0px 0px 30px ;	
}

.skbutton{ 
font-family: 'SKODA Next W01 Regular', san-serif !important;
color:#ffffff !important;
 background:#4ba82e; padding:12px; margin:10px;
display:block;
font-size:16px;
 font-weight:bold;
text-align: center;
-webkit-border-radius: 4px; 
-moz-border-radius: 4px; 
border-radius: 4px; 
}


#headerphone{float:right; width:180px;
background: url(../images/headerphone.jpg) no-repeat;
 font-family: 'SKODA Next W01 Regular', san-serif !important;
 font-weight:bold;
 font-size:18px;
 padding:20px 0px 18px 50px;	
}
#headerphone a{ color: #000000;}

#headerphone2{width:68px; float:left;height: 68px;border-right: 1px solid #d7d7d7;}
#headerphone2 img{padding:14px; display:block; }
h1 a{color:inherit;}
h1 a:hover{color:inherit;}

.navbar-toggle{float:right !important; background:#ffffff; border-radius:0px;padding:27px 20px; border:0px;margin-top:0px; margin:0px;}
.icon-bar{ background-color:#4ba82e !important;}

.dealershipholder a{color:#000000;}
.dealershipholder a:hover{color:#000000;}
.dealershipholder a:active{color:#000000;}
.dealershipholder a:visited{color:#000000;}
.slideitdetails h2, .slideitdetails p,  .slideitdetails a{color:#ffffff !important; text-shadow:3px 3px 3px #666666;}	
.slideitdetails h2{font-size:30px; font-weight:bold; text-transform:uppercase; }
.slideitdetails p{font-size:14px;} 
.slideitoverlay select{ font-size:16px;}


.people-name{font-size:40px; line-height:40px !important;padding-top:0px; margin-top:0px;}
.people-role{font-size:15px;}
.people-summary{font-size:16px; margin-top:20px;}
.peopleitem{padding-bottom:30px;padding-top:30px; border-bottom:1px solid #d7d7d7;}
.people-cta-email,.people-cta-phone{color:#ffffff;}
.people-cta-email:hover,.people-cta-phone:hover{color:#ffffff;}

.typeprice{font-weight:bold; font-size:22px}
.modelthecontent p{font-weight:bold; font-size:18px}
h1.models{font-size:40px;}
@media screen and (max-width:1400px){
#headerphone{ font-size:16px; width:160px;}
.dealershipholder{ font-size:16px; padding:20px 0px 0px 20px ;	}
#headercta .request-call-back-button{ font-size:14px !important;}
.dealerdetails {font-size:12px;}
.dealerdetails p{ font-size:12px;}
}
	
@media screen and (max-width:1200px){
#headerphone{ font-size:16px; width:140px;}
#headercta{width:170px;}
#headerphone{ font-size:14px;}
#headerphone{padding-top:20px;}
.dealershipholder{ font-size:16px; padding:21px 0px 0px 20px ; padding-right:10px;	}
.theboxnme{font-size:1.5rem;}
.dealerdetails h1{ font-size:30px}
.logoholder{padding-left:5px;padding-top:10px; padding-right:5px; width:110px;}
#headercta {width:100px;}
#headercta .request-call-back-button{ font-size:12px !important;padding: 5px 3px;}

}

@media screen and (max-width:1000px){
    
.dealershipholder{ font-size:14px; padding:21px 0px 0px 20px ; padding-right:10px;	}
#headercta {width:100px;}
#headercta .request-call-back-button{ font-size:12px !important;padding: 5px 3px;}
.logoholder{padding-left:5px; padding-right:5px; width:110px;}
.logoholder img{width:100px;padding-top:5px;}
.dealershipholder {padding-left:10px;}
#headerphone{width:120px;padding:20px 0px 20px 0px; text-align:right;}
#headerphone a{padding:left; display:block; background:none; width:120px; height:65px;}
}

@media screen and (max-width:800px){

	h1{ font-size:34px !important;}
	h2{ font-size:30px !important;}
	h3{ font-size:26px !important;}
	h6{ font-size:20px !important;}
	p{font-size:14px;}
	.slideitdetails h2{ text-shadow: none;}
.slide-picker-item h3{font-size:14px !important;}
}

@media screen and (max-width:640px){
.feature-overlay{font-size:12px;}
	p,li{font-size:14px;}
.slideitdetails	h2{color:#000000 !important}
.flinkscontact h4{text-align:center;}
.model-slide-title{width:300px;}
.model-slide-content{padding:10px; width:100%; max-width:95%;}
.slideitdetails p{ color:#000000; text-shadow:none;}
}
